.wp-block-acf-youtube-playlist-row {
	max-width: 100%;
	background-color: #ffffff;
}
.youtubePlaylistRow {
	margin: 90px auto;
	width: 100%;
	text-decoration: none;
}
.youtubePlaylistRow.container {
	max-width: 1282px;
}

/* Empty */
.youtubePlaylistRow__empty {
	font-size: 20px;
	padding: 20px;
	border: 1px solid #d93831;
	background-color: #fddcda;
}

/* Inner */

.youtubePlaylistRow__header {
	margin-bottom: 20px;
}
.youtubePlaylistRow__header h2.youtubePlaylistRow__header_title {
	font-size: 24px;
	line-height: 1.5;
	font-weight: 700;
	margin: 0;
}
.youtubePlaylistRow__header_title a {
	text-decoration: none;
	display: inline-block;
	font-size: initial;
}
.youtubePlaylistRow__header_sub_headline {
	font-size: 16px;
	margin: 0;
}

.youtubePlaylistRow__body {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
.youtubePlaylistRow__body::-webkit-scrollbar,
.youtubePlaylistRow__body::-webkit-scrollbar-thumb,
.youtubePlaylistRow__body::-webkit-scrollbar-track {
	display: none;
}
.youtubePlaylistRow__item {
	flex: 0 0 auto;
	margin-right: 20px;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.small .youtubePlaylistRow__item {
	width: 200px;
}
.medium .youtubePlaylistRow__item {
	width: 300px;
}
.large .youtubePlaylistRow__item {
	width: 500px;
}
.youtubePlaylistRow__item:last-child {
	margin-right: 0;
}
.youtubePlaylistRow__item_image_container {
	position: relative;
	width: 100%;
	padding-top: calc((480 / 640) * 100%);
	overflow: hidden;
}
.youtubePlaylistRow__item_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: auto 640 / 480;
	border-radius: 10px;
}
.youtubePlaylistRow__item_title {
	font-family: 'Proxima Nova', sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
.youtubePlaylistRow__item_date {
	font-size: 14px;
	color: #666;
	margin: 0;
}
.youtubePlaylistRow__item_description {
	margin: 0;
}
.youtubePlaylistRow__item_description p {
	margin: 0;
	display: block;
	display: -webkit-box;
	max-width: 100%;
	height: calc(1.5em * 3);
	font-size: 14px;
	line-height: 1.5;
	--webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.youtubePlaylistRow__item_description p + p {
	display: none;
}
.youtubePlaylistRow__item_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	text-decoration: none;
}
.youtubePlaylistRow__item_link span {
	display: none;
}
